CVE-2001-1258

2001-07-21T04:00:00
ID CVE-2001-1258
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:07:00

Description

Horde Internet Messaging Program (IMP) before 2.2.6 allows local users to read IMP configuration files and steal the Horde database password by placing the prefs.lang file containing PHP code on the server.